Min Mac är för gammal för Mojave

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Wisserbesser
  • Uddevalla
  • 2020-11-13 00:56

Min mid-2010 iMac 11,3 är sedan ett tag på samma lista som bandstationer och Lisa, dvs för gammal för Mojave.

Någon som provat https://github.com/rmc-team/macos-patcher och lagt in Mojave/Catalina?

  • Medlem
  • Karlskoga
  • 2020-11-13 07:48

Jag brukar köra dosdude1 när mina maskiner är för gamla.

  • Medlem
  • Sollentuna
  • 2020-11-13 08:16

Det finns en god anledning till att din dator inte har stöd för Mojave. Även om du lyckas installera det via diverse hack så kommer det troligtvis vara en horribel användarupplevelse p.g.a. att grafikkortet inte har stöd för Metal. Du kommer alltså inte ha någon hårdvaruacceleration av GUI:t.

  • Wisserbesser
  • Uddevalla
  • 2020-11-13 09:05
Ursprungligen av Vassius:

Det finns en god anledning till att din dator inte har stöd för Mojave. Även om du lyckas installera det via diverse hack så kommer det troligtvis vara en horribel användarupplevelse p.g.a. att grafikkortet inte har stöd för Metal. Du kommer alltså inte ha någon hårdvaruacceleration av GUI:t.

Tack, precis sån input som är guld att få.
Datorn i fråga gör 3 saker, Facebook, webbmail och enklare Wordarbete. Lagg på detta är inte godtagbart.

Planen som det ser ut nu:

  1. Isolera datorn på eget VLAN

  2. Banta ner programvaran till ett minimum

  3. Tredjepartsskydd, Malwarebytes

  4. Byta standard webbläsare till en som uppdateras, Chrome

  5. Informera användaren att datorn inte är lämplig för bankärenden

Vad mer kan göras?

1
Bevaka tråden